PDA

View Full Version : OCULUS SDK 0.6.1 and patch 4.0 HELP



rvmx
20-10-2015, 19:36
Hi, with the recent patch 5.0 I need to upgrade sdk to 0.7 to play which I do not want because the rest of the games do not work! Is there any way to only download project cars up to patch 4.0 on steam?

I purchased this game for Oculus support, but its dumb to upgrade sdk just for one game and the rest do not work...

TrevorAustin
20-10-2015, 20:06
Afraid there is no way to help you, that's just how it is. Not ideal, but worth it imo.

Masta Squidge
21-10-2015, 01:53
Hi, with the recent patch 5.0 I need to upgrade sdk to 0.7 to play which I do not want because the rest of the games do not work! Is there any way to only download project cars up to patch 4.0 on steam?

I purchased this game for Oculus support, but its dumb to upgrade sdk just for one game and the rest do not work...

You'll have to talk to the other developers to get their act together and update their games, not these guys for being the only ones that have.